<!DOCTYPE html>
<html lang="cs">
<head>
	<meta charset="utf-8">
	<title>Petr novák WEAP-SP</title>
	<link rel="stylesheet" type="text/css" href="/assets/style1.css">
	<script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
	<script src="/assets/todo-list.js"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
	<div id="obsah">
		<header>
			<h1 id="logo">WEAP - SP</h1>
			<input id="toggle" type="checkbox">
			<label for="toggle" class="toggle" data-open="Main Menu" data-close="Close Menu" onclick=""></label>
			<nav>
				<ul>
					<% if(!user) {%>
					<li><a class ="" href="/auth/google">login</a></li>
					<%} else {%>
					<li><a class ="" href="/todo">Úkolníček</a></li>
					<li><a class ="" href="/auth/logout">logout</a></li>
					<% } %>
					<li><a class ="current" href="/">Domů</a></li>
				</ul>
			</nav>
			<div id="clear"></div>
		</header>
		<main>
			
		</main>
		<footer>
			Copyright © 2019 Petr Novák
		</footer>
	</div>

</body></html>